.wysiwyg-color-black {
  color: black !important;
}

.wysiwyg-color-silver {
  color: silver !important;
}

.wysiwyg-color-gray {
  color: gray !important;
}

.wysiwyg-color-white {
  color: white !important;
}

.wysiwyg-color-maroon {
  color: maroon !important;
}

.wysiwyg-color-red {
  color: red !important;
}

.wysiwyg-color-purple {
  color: purple !important;
}

.wysiwyg-color-fuchsia {
  color: fuchsia !important;
}

.wysiwyg-color-green {
  color: green !important;
}

.wysiwyg-color-lime {
  color: lime !important;
}

.wysiwyg-color-olive {
  color: olive !important;
}

.wysiwyg-color-yellow {
  color: yellow !important;
}

.wysiwyg-color-navy {
  color: navy !important;
}

.wysiwyg-color-blue {
  color: blue !important;
}

.wysiwyg-color-teal {
  color: teal !important;
}

.wysiwyg-color-aqua {
  color: aqua !important;
}

.wysiwyg-color-orange {
  color: orange !important;
}